/**
 * LEGACY CSS HAS NOT BEEN UPDATED TO DEFY STANDARDS
 * AND ONLY CONVERTED TO .SCSS TO - PLEASE REMOVE THIS COMMENT
 * WHEN UPDATING THIS FILE TO CURRENT STANDARDS
**/
/* line 7, ../scss/pages/seoAltPage.scss */
body.SignedInPremium {
  background: #FFFFFF;
}

/* line 11, ../scss/pages/seoAltPage.scss */
.block {
  font-size: 12px;
  margin-bottom: 30px;
}

/* line 16, ../scss/pages/seoAltPage.scss */
.lead div {
  display: inline-block;
}

/* line 20, ../scss/pages/seoAltPage.scss */
.lead .right {
  margin: 10px 7px;
  width: 108px;
}

/* line 25, ../scss/pages/seoAltPage.scss */
.lead .top {
  height: 295px;
  width: 100%;
  text-align: center;
}

/* line 31, ../scss/pages/seoAltPage.scss */
.lead .top img {
  display: inline;
}

/* line 35, ../scss/pages/seoAltPage.scss */
h1 {
  font: 28px 'salvo sans regular',arial,helvetica,times new roman;
  margin-bottom: 10px;
  display: inline;
  color: #63004c !important;
}

/* line 42, ../scss/pages/seoAltPage.scss */
h2,
.black h2 {
  font: 18px 'salvo sans bold',arial,helvetica,times new roman;
  color: #000000 !important;
  margin-bottom: 10px;
}

/* line 49, ../scss/pages/seoAltPage.scss */
.embed {
  overflow: hidden;
  margin-top: 20px;
}

/* line 54, ../scss/pages/seoAltPage.scss */
.embed img {
  float: left;
}

/* line 58, ../scss/pages/seoAltPage.scss */
.embed .description {
  float: left;
  height: 53px;
  padding: 11px 0 0 13px;
}

/* line 64, ../scss/pages/seoAltPage.scss */
.embed label {
  font-size: 11px;
  font-weight: bold;
}

/* line 69, ../scss/pages/seoAltPage.scss */
.embed input {
  color: #666;
  padding: 3px;
  width: 380px;
  margin-top: 4px;
  font-size: 11px;
}

/* line 77, ../scss/pages/seoAltPage.scss */
.embed.submit .description {
  width: 500px;
  padding-top: 0;
}

/* line 82, ../scss/pages/seoAltPage.scss */
b {
  color: #003D7B;
}

/* line 86, ../scss/pages/seoAltPage.scss */
#footerReducedLogo {
  background: url("/i/common/site/nickFamilyLogo.png") no-repeat right bottom;
  padding-top: 36px;
}

/* line 91, ../scss/pages/seoAltPage.scss */
#podDownloadGamesCarousel.black h2,
#podDownloadGamesCarousel.black .downloadCarousel {
  padding: 0;
}

/* line 96, ../scss/pages/seoAltPage.scss */
.col4 {
  padding-top: 61px;
}
